/* kolor tła strony
	i kolor tekstu */
BODY { 
	background-color : #000000;
	color : yellow;
	margin-bottom : 200;
}

H1 {
	color : #00ff00;
	font-size : 18pt;
	font-weight : bold;
	font-family : Tahoma;
}

H2 {
	color : #00ff00;
	font-size : 16pt;
	font-weight : bold;
	font-family : Tahoma;
}

H3 {
	color : #00ff00;
	font-size : 14pt;
	font-weight : bold;
	font-family : Tahoma;
}

H4 {
	color : #ffdd66;
	font-size : 12pt;
	font-style : italic;
	font-family : Tahoma;
}

H5 {
	background-color : #ffdd66;
	color : #990000;
	font-size : 12pt;
	font-style : italic;
	font-family : Tahoma;
	margin-right : 10%;	
	border-top-width : 3;
  	border-top-style : double; 
  	border-color : #cc0000; 		
}

H6 {
	color : yellow;
	font-size : 10pt;
	font-style : italic;
}

P {
	font-family : Verdana;
	font-size : 10pt;
	padding-left : 15px;
	padding-right : 15px;	
	margin-left : 5%;
	margin-right : 10%;
	border-top-width : 1;
	border-right-width : 5;
  	border-top-style : solid; 
  	border-right-style : solid; 	
	border-color : olive;
  	text-align : justify;
}

LI {
	color : #66ffaa;
	font-size : 11pt;
	font-family : Tahoma;
}


/* przykład klasy */
.zielony {
	color : green
}

EM {
	color : #cc9933;
	font-weight : bold;
	font-style : italic;
}

 
/* nie odwiedzony */
A:link {
   color : red;
   text-decoration : none;
   font-weight : bold
}

/* odwiedzony */
A:visited {
   color : blue;
   text-decoration : none
}

/* aktywny */
A:active {
   color : purple;
   text-decoration : underline
}

/* pod wskaźnikiem myszy */
/* (tylko IE) */
A:hover {
   background-color : red;
   color : white;
   text-decoration : none;
   font-weight : bold
}

/* STYLE  KONTEKSTOWE:
	 odnośniki wewnątrz nagłówków H2
	 będą wyglądać inaczej niż
	 pozostałe */
H2 A:visited {
	color : green
}

H2 A:link {
	color : green
}

H2 A:hover {
	background-color : green;
	color : white
}

/* STYLE  KONTEKSTOWE:
	 odnośniki wewnątrz nagłówków H3
	 będą wyglądać inaczej niż
	 pozostałe */

H3 A:visited {
	color : yellow
}

H3 A:link {
	color : blue
}

H3 A:hover {
	background-color : white;
	color : red
}

TT {
	background-color : #eeeeee;
	font-family : monospace;
}
